Skip to main content
GET
List virtual accounts for a wallet

Authorizations

Api-Access-Key
string
header
required

An API key associated with a security role

Path Parameters

walletId
string
required

An ID uniquely identifying an Anchorage Digital wallet

Query Parameters

customerId
string

Restrict results to virtual accounts for this program customer

afterId
string

When paginating this is used to provide the starting point for the page to fetch (retrieved from the previous response body)

limit
integer<int64>
default:25

Maximum number of results to return per query

Required range: 1 <= x <= 100

Response

List of virtual accounts for this wallet

data
VirtualAccountResponse · object[]
required
page
Page · object
required

Pagination info